#header{
	background: rgba(0, 0, 0, 0) url("/images/uploads/24/background.jpg") no-repeat scroll center top;	
}

.header-default #logo, .header-02 #logo{
/*
	width: 550px;
	height: 354px;
*/

}
.header-default #logo img, .header-02 #logo img{

  animation-duration: 2s;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  -ms-animation-duration: 2s;    
/*
  animation-delay: 2s;  
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -ms-animation-delay: 2s;    
*/
      
  /* -vendor-animation-iteration-count: infinite; */

	
}

#header .logo-container{
	position: relative;
}

#header .logo-container .event_dates{
	position: absolute;
	left: 0;
	bottom: 15px;
	color: #fff;
	text-transform: uppercase;
}

#header .logo-container .event_dates,
#header .logo-container .tagline{
	color: #fff;
	text-transform: uppercase;	
}

#header .logo-container .organized_by{
	position: absolute;
	right: 0;
	bottom: 20px;	
	padding-right: 0!important;
	text-align: right;
}

#header .logo-container .organized_by img{
	float: right;
}

.custom_recent_posts .recent-posts .cols-3 {
    width: 33.3333%;
	float: left;
}

.recent-posts time {
    background-color: rgba(255, 255, 255, 1);
    color: rgba(30, 30, 30, 0.5);
}

.custom_recent_posts .recent-posts.type-thumbnail time {
    border-radius: 3px;
    display: block;
    height: 80px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 80px;
}
.custom_recent_posts .recent-posts.type-thumbnail img{

    border-radius: 3px;
    display: block;
    height: 80px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 80px;
	
}

.custom_recent_posts .recent-posts.type-thumbnail .wp-post-image {
    height: auto;
    left: 0;
    max-width: 80px;
    opacity: 0;
    position: absolute;
    top: 20px;
    transition: opacity 200ms ease 0s;
}

#footer .sidebar-widget li{
	border-bottom:0;padding:0 0 0 15px;float:left;width:50%
}

/* countdown codes */

.count-down {
  margin: 0 auto;
/*   width: 355px; */
}
.count-down .countdown-container {
/*   height: 130px; */
}
.count-down .time {
  border-radius: 5px;
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
  display: inline-block;
  text-align: center;
  position: relative;
  height: 60px;
  width: 52px;

  -webkit-perspective: 500px;
  -moz-perspective: 500px;
  -ms-perspective: 500px;
  -o-perspective: 500px;
  perspective: 500px;

  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;

  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);

  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.count-down .count {
  background: #202020;
  color: #f8f8f8;
  display: block;
  font-family: 'Oswald', sans-serif;
  font-size: 2em;
  line-height: 1.92em;
  overflow: hidden;
  position: absolute;
  text-align: center;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  top: 0;
  width: 100%;

  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);

  -webkit-transform-style: flat;
  -moz-transform-style: flat;
  -ms-transform-style: flat;
  -o-transform-style: flat;
  transform-style: flat;
}
.count-down .count.top {
  border-top: 1px solid rgba(255,255,255,0.2);
  border-bottom: 1px solid rgba(255,255,255,0.1);
  border-radius: 5px 5px 0 0;
  height: 50%;

  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.count-down .count.bottom {
  background-image: linear-gradient(rgba(255,255,255,0.1), transparent);
  background-image: -webkit-linear-gradient(rgba(255,255,255,0.1), transparent);
  background-image: -moz-linear-gradient(rgba(255,255,255,0.1), transparent);
  background-image: -ms-linear-gradient(rgba(255,255,255,0.1), transparent);
  background-image: -o-linear-gradient(rgba(255,255,255,0.1), transparent);
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-radius: 0 0 5px 5px;
  line-height: 0;
  height: 50%;
  top: 50%;

  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  -o-transform-origin: 50% 0;
  transform-origin: 50% 0;
}
.count-down .count.next {
}
.count-down .label {
  font-size: 70%;
  margin-top: 5px;
  display: block;
  position: absolute;
  top: 60px;
  width: 100%;
}
/* Animation start */
.count-down .count.curr.top {
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg);
  z-index: 3;
}
.count-down .count.next.bottom {
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
  z-index: 2;
}
/* Animation end */
.count-down .flip .count.curr.top {
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;

  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  -ms-transform: rotateX(-90deg);
  -o-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
}
.count-down .flip .count.next.bottom {
  -webkit-transition: all 250ms ease-in-out 250ms;
  -moz-transition: all 250ms ease-in-out 250ms;
  -ms-transition: all 250ms ease-in-out 250ms;
  -o-transition: all 250ms ease-in-out 250ms;
  transition: all 250ms ease-in-out 250ms;

  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg);
}

.flexslider{
	border: none;
	border-radius: 0;
	max-height: 498px;
	margin-bottom: 0;
	max-width: 1300px;
	margin: 0 auto;
}
.flexslider img{
	border-radius: 0;
	max-height: 498px;
}
.flex-control-nav{
	bottom: 20px;	
}

@media screen and (max-width: 48em) {
  .count-down {
    width: 100%;
  }
  .count-down .countdown-container {
    height: 100px;
  }
  .count-down .time {
      height: 70px;
      width: 48px;
  }
  .count-down .count {
    font-size: 1.5em;
    line-height: 70px;
  }
  .count-down .label {
    font-size: 0.8em;
    top: 72px;
  }
}

/* end of countdown codes */

.store_product_form .divider.three{
	margin-bottom: 10px;
}
section.product{
	position: relative;	
}
section.product label{
	position: relative;	
}

/*
section.product .checkbox input[type="checkbox"]{
	display: inline-block;
	float: none;
	margin-left: 20px;
	margin-top: -5px;
}
*/
.content_area{
	position: relative;
}
section.product h3{
margin-bottom: 5px;
	
}
section.product .price{
	font-family: "Titillium Web",sans-serif;
	font-weight: bold;
	font-size: 2.3rem;
	margin: 0 0 10px;
	color: #0066ff;		
}

input.qty{
	display: inline-block;
	font-family: "Titillium Web",sans-serif;
	font-size: 1.65rem;
	max-width: 105px;
}
section.product h3 input.qty{
	position: absolute;
	
	top:12px;
	left: 70%;
	font-weight: normal;
}

section.product h3 div.checkbox{
	left: 77%;
	position: absolute;
	


}

/*** custom checkboxes ***/

section.product input[type=checkbox] { display:none; } /* to hide the checkbox itself */
section.product input[type=checkbox] + label:before {
  font-family: FontAwesome;
  display: inline-block;
}
section.product input[type=checkbox] + label{
		
}

section.product input[type=checkbox] + label:before { content: "\f096"; color: #f30711; } /* unchecked icon */
section.product input[type=checkbox] + label:before { letter-spacing: 10px; } /* space between checkbox and label */

section.product input[type=checkbox]:checked + label:before { content: "\f046"; color: #f30711; } /* checked icon */
section.product input[type=checkbox]:checked + label:before { letter-spacing: 5px; } /* allow space for check mark */



section.product p.option_title{
	margin: 5px 0;
	font-weight: bold;
}

section.product p.option_title label{
	display: block;
}

section.product .checkbox{
	
}

section.product .checkbox table tbody td{
	border-bottom-width: 0;
}

#cart_total{
	background: rgba(30, 30, 30, 0.05);
	padding-top: 10px;
	padding-bottom: 20px;
	padding: 10px;
	width: auto;

}

#cart_total.fixed{
	top:82px;
}

.control-group.error .help-inline{
	color: #FF0000;
	font-size: .9em;
}
.control-group.error input,
.control-group.error select{
	border: 1px solid #ff0000;
}

#billing_form .control-group{
	margin-bottom: 10px;
}
#billing_form .control-group label{
	margin-bottom: 5px;
	font-weight: bold;	
}

.payment_detail_input{
	display: none;
}

#site #content #sponsors .brands > div, #site #content #sponsors .exhibitors > div{
	margin-top: 15px;
	margin-bottom: 15px;	
}

#site #content #sponsors .brands > div:nth-child(4n+1),
#site #content #sponsors .exhibitors > div:nth-child(4n+1)
{
	clear: both;
}

#sponsors img{
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */

  max-width: 263px;
  height: auto;
/*
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out; 
    opacity: 0.8;
*/
}
#sponsors img{
	border-radius: 0;
	max-width: 100%;	
}

#sponsors img:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
/*   opacity: 1; */
}

#site #content #sponsors .logo{
	width: 100%;
	position: relative;
	background: #FFF;
	min-height: 120px;
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.25);
    border: 4px solid #fff;	
}

/*
#site #content #sponsors .dummy{
	padding-top: 50%;
}

#site #content #sponsors .logo-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    text-align:center; 
    font: 0/0 a;
    overflow: hidden;
}

#site #content #sponsors .logo-container:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#site #content #sponsors .logo-container img {
    vertical-align: middle;
    display: inline-block;
}
*/

#site #content #sponsors .room_txt{
	display: block;
	text-align: center;
	font-size: 0.8em;
	color: #333;
	font-weight: bold;
}

/*
#site #content table td{
	background-color: #FFFFE0;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
#site #content table td:hover{
	background-color: #FAFAD2;	
}
#site #content table th{
	background-color: #FAFAD2;
	border-top: 1px solid #FAFAD2;
	border-bottom: 1px solid #ffffff;
}

#site #content table th h3,
#site #content table th h4,
#site #content table td p{
	margin: 0;
}
*/

.news_listing > .row{
	margin-bottom: 15px;
	border-bottom: 1px #CCC solid;
	padding-bottom: 15px;
}

.news_listing > .row:last-child{
	border-bottom: none;
}

.pre-footer .sidebar-widget{
	margin: 10px 0;	
}

.custom_recent_posts .recent-posts li h6{
	margin-top: 0.5em;	
}

.custom_recent_posts .recent-posts.type-thumbnail li{
	min-height: 9em;
	margin-bottom: 0;
}
.custom_recent_posts .recent-posts.type-thumbnail li:nth-child(3n+1){
	clear: both;
}


/*25-10-2017*/
.feature-contant {  width: 100%;  float: left;}
.title-text { background: #fff; width: 100%; float: left; display: -webkit-flex; display: flex; margin: 15px 0 !important;}
.title-text h1 { font-size: 25px; background: #fff; margin: 0px; padding: 5px; color: #000; float: left; padding: 5px 10px 0 0; text-transform: uppercase;font-family: 'Titillium Web', sans-serif; font-weight:300;}
.title-text .line { background-color: #e4e7ea; height: 5px; flex: 2 1 0; margin-top: 19px;}
.feat-sec { float: left; margin: 10px 0 !important; width:100%;}
.feature-sec { width: 100%; float: left; position: relative;}
.feature-sec .img-holder:after, .lastest-box .img-holder::after {
	content: ""; display: block; height: 100%; position: absolute; top: 0; width: 100%;
	background: rgba(0,0,0,0.03) -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0,0,0,0)), color-stop(30%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.75)));
	background: rgba(0,0,0,0.03) -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0) 30%, rgba(0,0,0,0.75) 100%);
	background: rgba(0,0,0,0.03) linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0) 30%, rgba(0,0,0,0.75) 100%)
}
.feature-sec:hover:before, .lastest-box .img-holder:hover:before{
    background-color: rgba(243,112,33,0.7); content: ""; display: block; height: 100%; position: absolute; top: 0; width: 100%; left: 0; z-index: 9;}
.tag-review, .latest-container .tag-review { background: #f37021; color: #fff;display: inline-block; font-size: 14px; font-weight: 400; padding: 7px 20px; text-transform: uppercase; position: absolute; top: 0; z-index: 99; left:0;}
.feature-sec .img-holder img { height: 290px; width:100%;}
.feature-sec .textholder { position: absolute;  bottom:10px; left: 0; padding:0 13px; width:100%; z-index: 999;}
.feature-sec h2 { font-size: 21px; padding: 0px; font-weight:300; color: #fff; margin: 0; text-transform: uppercase;}
.entry-date { color: #f37021; float: left; font-size: 15x; padding: 0; text-align: right; width: 100%;}

.lastest-box { width:100%; float: left; margin:10px 0 !important; cursor: pointer; position:relative;}
.lastest-box .img-holder img { height: 193px; width:100%;}
.lastest-box .tag-review { top: auto;  bottom:0;}
.lastest-box p { padding: 0px; font-size: 15px; font-weight:300; margin: 10px 0 0px 0 !important; min-height: 48px; line-height: 20px; color: #000; cursor: pointer;text-transform: uppercase;}
.img-holder { position: relative;}
.lastest-box .entry-date{ text-transform:uppercase;}

.latest-container .col-sm-12, .latest-container .col-md-6, .latest-container .col-lg-6, 
.latest-container .col-sm-6, .latest-container .col-md-3, .latest-container .col-lg-3{padding-left: 10px; padding-right: 10px;}
.latest-container .row{ margin-left:-10px; margin-right:-10px;}
.video_container { display:inline-block; width:100%; position: relative;}
.video_play_btn { position: absolute; top: 50%; left: 50%; margin: -35px 0 0 -35px;}



@media (max-width :1366px){ 
 .header-absolute .logo-container #logo .logo-nonretina { display: inline-block;  max-width:420px;}
 .header-absolute .logo-container #logo { text-align:center;}


}




@media (max-width :980px){ .page-heading h1 { margin:0px; float:left;} .page-heading .breadcrumbs { margin:0px; float:right;} 
.header-default .header-texts .col-sm-6 {font-size: 0.8em;}
 .header-absolute .logo-container #logo .logo-nonretina {  max-width:250px;}
 }


/* responsive styles */
@media (max-width : 767px){
	#header .logo-container .organized_by{
		right: 15px; bottom:auto;
	}
	
	.floating-header .header-default .shade{
		position: absolute;		
	}
	.header-default .header-texts .col-sm-6{
		font-size: 12px;
	}
	#logo{margin-top: 5px;}
	.person.mini{padding-left: 0;}
	.custom_recent_posts .recent-posts li{
		display: block;
	}
	.custom_recent_posts .recent-posts li h6{
		display: block;
		
	}
	
	#cart_total{
		position: relative !important;
	}
	
	.form-actions{
		margin-top: 5px;
	}
	
	.flexslider{
		height: auto;
	}
	.page-heading h1, .page-heading .breadcrumbs { margin:0px; float:none;} 
	 .header-absolute .logo-container #logo .logo-nonretina {display: none;}
	 
	 /*25-10-2017*/
	 
	 .bx-wrapper .bx-controls-direction a{ background-color:inherit !important;}
	 .video_play_btn { width:30px; margin: -15px 0 0 -15px;}
	 p.opening-hours{ font-size:14px;}
	 .lastest-box p{ min-height:inherit;}

}
